---
title: ISG15-like
---

## Example of genomic structure

The ISG15-like system is composed of 4 proteins: BilD, BilC, BilB and, BilA.

Here is an example found in the RefSeq database: 

![isg15-like](/isg15-like/ISG15-like.svg){max-width=750px}

ISG15-like system in the genome of *Rhizobium phaseoli* (GCF_001664285.1) is composed of 4 proteins: BilA (WP_064823699.1), BilB (WP_150124924.1), BilC (WP_150124925.1)and, BilD (WP_190304495.1).

## Distribution of the system among prokaryotes

The ISG15-like system is present in a total of 28 different species.

Among the 22k complete genomes of RefSeq, this system is present in 43 genomes (0.2 %).

![isg15-like](/isg15-like/Distribution_ISG15-like.svg){max-width=750px}

*Proportion of genome encoding the ISG15-like system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

ISG15-like systems were experimentally validated using:

A system from *Collimonas sp. OK412* in *Escherichia coli* has an anti-phage effect against T2, T4, T6, T5, SECphi4, SECphi6, SECphi18, SECphi27, T7, SECphi17 (Millman et al., 2022)

A system from *Caulobacter sp. Root343* in *Escherichia coli* has an anti-phage effect against T4, T6, T5, SECphi4, SECphi6, SECphi18, SECphi27, T7, SECphi17 (Millman et al., 2022)

A system from *Cupriavidus sp. SHE* in *Escherichia coli* has an anti-phage effect against T2, T4, T6, T5, SECphi4, SECphi6, SECphi18, SECphi27 (Millman et al., 2022)

A system from *Paraburkholderia caffeinilytica* in *Escherichia coli* has an anti-phage effect against T6, SECphi27 (Millman et al., 2022)

A system from *Thiomonas sp. FB-6* in *Escherichia coli* has an anti-phage effect against SECphi27 (Millman et al., 2022)

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1016/j.chom.2022.09.017

---
::
